<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="match_parent"
        android:background="@drawable/shape_161722_top_20"
        android:layout_height="456dp">

        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tvTitle"
            android:textColor="#fff"
            android:textSize="16dp"
            android:layout_marginTop="15dp"
            android:text="@string/select_pk_anchor"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <androidx.appcompat.widget.AppCompatEditText
            android:id="@+id/etEdit"
            android:layout_marginStart="12dp"
            android:layout_marginEnd="12dp"
            android:paddingEnd="50dp"
            android:textColor="#fff"
            android:textColorHint="#80FFFFFF"
            android:gravity="center|start"
            android:paddingStart="15dp"
            android:maxLines="1"
            android:textSize="12dp"
            android:hint="@string/please_enter_the_host_id_name"
            app:layout_constraintTop_toBottomOf="@+id/tvTitle"
            android:layout_marginTop="22dp"
            android:background="@drawable/shape_26fffffff_18"
            android:layout_width="match_parent"
            android:layout_height="36dp"/>


        <ImageView
            android:id="@+id/ivSearch"
            android:layout_marginEnd="10dp"
            app:layout_constraintTop_toTopOf="@+id/etEdit"
            app:layout_constraintBottom_toBottomOf="@+id/etEdit"
            app:layout_constraintEnd_toEndOf="@+id/etEdit"
            android:src="@mipmap/pk_icon_search"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


        <com.swago.baseswago.cusview.SwagoRecyclerView
            android:id="@+id/rvPKList"
            android:layout_marginTop="16dp"
            app:layout_constraintTop_toBottomOf="@+id/etEdit"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_width="match_parent"
            android:layout_height="0dp"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>